Results 1 to 2 of 2
  1. jdm8000's Avatar
    Posts
    18 Posts
    Global Posts
    27 Global Posts
       #1  
    Just got my Touchpad partitioned and installed Ubuntu Chroot and Xserver using WebOS Quick Install (Because for some reason the testing feeds won't load in Preware). But when I try to install Xecutah, I get a message that says: "An error occured when trying to install org.webosinternals.xecutah_0.9.0_arm.ipk. Package dependencies not satisfied". Anyone have any idea what's wrong?
  2. jdm8000's Avatar
    Posts
    18 Posts
    Global Posts
    27 Global Posts
       #2  
    Never mind, public releases of Xecutah and Xserver have just been released and you don,t need the testing feeds in preware anymore. I found out that Xecutah has to have Xterm installed in order for it to install and that was probably my problem.

Posting Permissions